/* 
.isu-give-now ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.isu-give-now .isu-main-fund__item {
    width: 49%;
    float: left;
}

.isu-give-now ul li {
    display: inline-block;
}

input[type=checkbox], input[type=radio] {
    display: inline;
    margin: 0;
    width: 2em;
    height: 3em;
    vertical-align: middle;
}

input[type=checkbox], input[type=radio] {
    margin-bottom: 0.25em!important;
}

input[type=checkbox], input[type=radio], label.fsOptionLabel, select {
    cursor: pointer;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

.isu-give-now .isu-main-fund__item input[type=radio]:checked+label {
    color: #333;
}

.isu-give-now .isu-main-fund__item label {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 0;
    padding: 10px 15px 10px 30px;
    cursor: pointer;
    color: gray;
}

.isu-give-now label {
    float: none;
}

.isu-give-now .isu-main-fund__item .isu-main-fund__label--primary {
    font-size: 1.3em;
}

.isu-give-now .isu-main-fund__item input[type=radio]:checked+label {
    color: #333;
}

.isu-give-now .isu-main-fund__item .isu-main-fund__label--secondary {
    display: block;
}

.isu-give-now .isu-select {
    position: relative;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.isu-give-now .isu-select .isu-select__arrow {
    display: inline;
    position: absolute;
    right: 10px;
    top: 17px;
    font-size: 1.4em;
    z-index: 1000;
    color: gray;
    pointer-events: none;
}

.isu-give-now .isu-select .isu-select__arrow::after {
    content: "\e006";
}
:after, :before {
    font-style: normal;
    speak: none;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}

.isu-give-now .isu-select .isu-select-fund {
    position: relative;
    display: block!important;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%!important;
    font-size: 1.4em;
    border: 2px solid gray;
    color: gray;
    border-radius: 10px;
}

.isu-give-now .isu-give-amount__item:nth-child(1) {
    margin-left: 0;
}

.isu-give-now .isu-give-amount__item {
    width: 22%;
}

.isu-give-now .isu-give-amount__item:nth-child(odd) {
    margin-left: 1.4%;
}

.isu-give-now .isu-give-amount__item {
    width: 22%;
	margin: 0 1.4%;
    position: relative;
}

.isu-give-now .isu-give-amount__item .isu-give-amount__label {
    display: inline-block;
    cursor: pointer;
    margin: 0.77em 0;
    width: 100%;
    height: 3em;
    padding-top: 0.7em;
    text-align: center;
    font-family: ISUBold;
    font-size: 1.4em;
    border: 2px solid gray;
    color: gray;
    border-radius: 10px;
}

.isu-give-now ul:after {
    display: block;
    clear: both;
    content: '';
}

.isu-give-now .isu-give-now__submit button[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    -webkit-transition: all 475ms cubic-bezier(0,0,.58,1);
    -webkit-transition-delay: 0s;
    -moz-transition: all 475ms cubic-bezier(0,0,.58,1) 0s;
    -o-transition: all 475ms cubic-bezier(0,0,.58,1) 0s;
    transition: all 475ms cubic-bezier(0,0,.58,1) 0s;
    font-family: ISUCondLight;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: .25em;
    -ms-border-radius: .25em;
    -o-border-radius: .25em;
    border-radius: 0.25em;
    font-size: 1.75em;
    padding: 0.2875em 0.6875em 0.39375em;
    background-color: #c00;
    color: #fff;
    border: none;
}

.isu-give-now .isu-give-now__submit button[type=submit]::after {
    font-size: 1rem;
    content: "\e005";
    padding-left: 0.5em;
}

.isu-find-fund {
    padding: 0.77em;
    background: #222 url(https://cdn.illinoisstate.edu/img/bg/patterns/divider21.png) center repeat;
    color: #fff;
    text-align: center;
    padding-bottom: 2em;
    margin-bottom: 2em;
}

.isu-find-fund h2, .isu-find-fund h3 {
    margin-top: 0;
}

.isu-find-fund .isu-find-fund__label {
    width: 10%;
    background-color: gray;
    border: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.isu-find-fund .isu-find-fund__label::before {
    display: block;
    font-size: 26px;
    padding: 9px 0;
    color: #fff;
    content: "\e010";
}

.isu-find-fund input[type=text] {
    margin: 0!important;
    padding: 0.67em;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    font-size: initial;
    font-family: ISUSemiBold;
    line-height: normal;
    height: auto;
}

.isu-find-fund .isu-find-fund__input {
    display: inline;
    width: 80%!important;
    font-size: 18px!important;
    padding: 10px!important;
    border: none;
}

.isu-find-fund .isu-find-fund__label {
    width: 10%;
    background-color: gray;
    border: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.isu-find-fund .isu-find-fund__label::before {
    display: block;
    font-size: 26px;
    padding: 9px 0;
    color: #fff;
    content: "\e010";
} */